﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage226-page2{background:#f6f6f6}
.wmpage226-page2 .page-dev{height:5px;background:var(--color);width:60px;position:relative}
.wmpage226-page2 .wmpage-title{margin:20px 0}
.wmpage226-page2 .page-dev::after{content:'';position:absolute;width:30px;height:5px;background:#000;left:0}
.wmpage226-page2 .page-title{text-align:center}
.wmpage226-page2 .page-dev{margin:0 auto}
.wmpage226-page2 .page-title p{max-width:1045px;margin:0 auto}
.wmpage226-page2 .page2-list{display:flex;justify-content:space-between;margin-top:60px}
.wmpage226-page2 .page2-item{background:#fff;border-radius:20px;border:1px solid #e5e8e8;width:23.5%;padding:33px 35px;transition:all .3s ease-in-out}
.wmpage226-page2 .page2-icon{width:70px;height:70px;background:var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage226-page2 .page2-icon em{font-size:32px;width:32px;color:#fff;line-height:1;font-weight:500;transition:all .3s ease-in-out}
.wmpage226-page2 .page2-text{margin-top:40px}
.wmpage226-page2 .page2-text .p1{font-weight:600;font-size:20px;color:#111}
.wmpage226-page2 .page2-text .p2{font-size:16px;color:#555;line-height:26px;margin-top:25px}
.wmpage226-page2 .page2-item:hover{background:var(--color)}
.wmpage226-page2 .page2-item:hover .page2-icon{background:#fff}
.wmpage226-page2 .page2-item:hover .page2-icon em{color:var(--color)}
.wmpage226-page2 .page2-item:hover .page2-text p{color:#fff}
@media (max-width:1366px){.wmpage226-page2 .page2-list{margin-top:30px}
.wmpage226-page2 .page2-item{width:24%;padding:25px 20px}
.wmpage226-page2 .page2-text{margin-top:20px}
.wmpage226-page2 .page2-text .p2{margin-top:15px}
}
@media (max-width:1024px){.wmpage226-page3 .wmpage-lwrap{flex-direction: column;}
.wmpage226-page2 .page2-list{flex-wrap:wrap}
.wmpage226-page2 .page2-item{width:49%;margin-bottom:2%}
.wmpage226-page2 .page2-icon{width:60px;height:60px}
.wmpage226-page2 .page2-icon em{font-size:26px;width:26px}
}
@media (max-width:768px){.wmpage226-page2.page2-text .p1{font-size:18px}
.wmpage226-page2.page2-text .p2{margin-top:10px}
}
@media (max-width:550px){.wmpage226-page2 .page2-item{width:100%}
}.wmpage226-page3 .wmpage-lwrap{display:flex;justify-content:space-between;align-items:center}
.wmpage226-page3 .wmpage-title{text-align:center}
.wmpage226-page3 .page-dev{height:5px;background:var(--color);width:60px;position:relative;margin:15px auto 0}
.wmpage226-page3 .page-dev::after{content:'';position:absolute;width:30px;height:5px;background:#000;left:0}
.wmpage226-page3 .contact-page3{padding:90px 0}
.wmpage226-page3 .contact-page3 .l-wraps{display:flex;justify-content:space-between;align-items:center}
.wmpage226-page3 .page3-left{width:50%}
.wmpage226-page3 .page3-right{width:45%;padding:70px 50px;background:#fff;box-shadow:3px 3px 21px 3px rgba(229,229,229,.76);border-radius:3px}
.wmpage226-page3 .contact-page3 .page-title{text-align:center}
.wmpage226-page3 .contact-page3 .page-dev{margin:0 auto}
.wmpage226-page3 .page3-text .p1{font-size:26px;color:var(--color);line-height:1.25;margin-bottom:20px;font-weight:700}
.wmpage226-page3 .page3-list{margin:40px 0 30px}
.wmpage226-page3 .page3-li{display:flex;align-items:baseline;margin-bottom:10px}
.wmpage226-page3 .page3-li p{flex:1}
.wmpage226-page3 .page3-dev{width:15px;height:15px;border:1px solid var(--color);border-radius:100%;margin-right:13px;transform:translateY(8px);position:relative}
.wmpage226-page3 .page3-dev::after{position:absolute;content:'';width:5px;height:5px;background:var(--color);top:50%;left:50%;overflow:hidden;border-radius:100%;transform:translate(-50%,-50%)}
@media (max-width:1024px){.wmpage226-page3 .page3-left{width:100%}
.wmpage226-page3 .page3-right{width:100%;padding:40px 35px}
}
@media (max-width:768px){.wmpage226-page3 .page3-right{padding:30px 25px}
.wmpage226-page3 .page3-text .p1{font-size:20px;margin-bottom:10px}
.wmpage226-page3 .page3-list{margin:20px 0 15px}
}
@media (max-width:550px){.wmpage226-page3 .page3-right{padding:20px 15px}
}
.wmpage112-page3 .page3-top{display:flex;align-items:center}
.wmpage112-page3 .page3-title{margin-right: 20px;}
.wmpage112-page3 .line{flex-grow:1;margin:0 10px;border-top:1px solid #dfdfdf}
.wmpage112-page3 .page3-slide{width:23%}
.wmpage112-page3 .page3-swiper-btn em{width: var(--wmpage-font16);font-size: var(--wmpage-font16);line-height: 1;display: inline-block;}
.wmpage112-page3 .page3-swiper-btn{display:flex;width:120px;justify-content: space-between;}
.wmpage112-page3 .page3-swiper-btn1,.wmpage112-page3 .page3-swiper-btn2{color:#000;border:2px solid var(--color);transition:border .3s linear;border-radius:50%;display: flex;align-items: center;justify-content: center;width: 40px;height: 40px;text-align:center}
.wmpage112-page3 .page3-swiper-btn2{margin-left:15%}
.wmpage112-page3 .page3-swiper-btn1:hover,.wmpage112-page3 .page3-swiper-btn2:hover{border:2px solid #000}
.wmpage112-page3 .page3-swiper{margin-top:40px}
.wmpage112-page3 .page3-slide{text-align:center}
.wmpage112-page3 .page3-slide-img{position:relative}
.wmpage112-page3 .img::before{content:'';position:absolute;top:0;right:0;left:0;bottom:0;background:0 0;opacity:.5;transition:background .3s linear}
.wmpage112-page3 .img:hover::before{background:#363b3e}
.wmpage112-page3 .page3-slide-p{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);transition:color .3s linear;margin-top:12px}
.wmpage112-page3 .page3-slide-p:hover{color:var(--color)}
@media (max-width:990px){.wmpage112-page3 .page3-slide{width:45%}
}
@media (max-width:578px){.wmpage112-page3 .page3-top{display:block;text-align:center}
.wmpage112-page3 .line{opacity:0}
.wmpage112-page3 .page3-slide{width:100%}
.wmpage112-page3 .page3-swiper-btn{width:100%;display:flex;justify-content:center;margin-top: 25px;}
.wmpage112-page3 .page3-swiper{margin-top: 25px;}
}

.wmpage226-page1 .wmpage-lwrap{display:flex;justify-content:space-between;align-items:center}
.wmpage226-page1 .page1-right{width:47.5%;background:#f6f6f6;border-radius:20px;padding:70px 55px 55px;box-sizing:border-box}
.wmpage226-page1 .page1-left{width:45%}
.wmpage226-page1 .page-title h2{font-weight:600;font-size:24px;color:#000003;line-height:1;margin:20px 0}
.wmpage226-page1 .page-dev{height:5px;background:var(--color);width:60px;position:relative}
.wmpage226-page1 .page-title p{max-width:1045px;margin:0 auto}
.wmpage226-page1 .page-dev::after{content:'';position:absolute;width:30px;height:5px;background:#000;left:0}
.wmpage226-page1 .page1-list{margin-top:15px;margin-bottom:25px}
.wmpage226-page1 .page1-item{display:flex;align-items:center;margin-bottom:22px}
.wmpage226-page1 .page1-boxs{width:60px;height:60px;background:#9f9f9f1a;border-radius:5px;border:1px solid #d3d3d34f;display:flex;justify-content:center;align-items:center;margin-right:22px}
.wmpage226-page1 .page1-text{flex:1}
.wmpage226-page1 .page1-boxs em{font-size:26px;width:26px;line-height:1;color:var(--color)}
.wmpage226-page1 .page1-text p{font-weight:600;font-size:18px;color:#000003;line-height:26px}
.wmpage226-page1 .page1-text a{font-size:18px;color:#555;line-height:1;margin-top:10px;display:block}
.wmpage226-page1 .page1-all{display:flex;flex-wrap:wrap;margin-top:20px}
.wmpage226-page1 .page1-box{display:flex;width:48%;align-items:center}
.wmpage226-page1 .page1-box .icon{margin-right:20px;transition:all .3s ease-in-out}
.wmpage226-page1 .page1-box .icon em{font-size:26px;width:26px;display:block;line-height:1;color:var(--color)}
.wmpage226-page1 .page1-box .text a{font-size:18px;color:#000;line-height:48px}
.wmpage226-page1 .page1-feed{margin-top:25px}
.page1-feed .wmkcfeedback input,.page1-feed .wmkcfeedback textarea,.wmpage226-page1 .page1-feed .wmkcfeedback .wmkcfb-fileupload{background:#fff}
.wmpage226-page1 .page1-feed .wmkcfeedback .send-btn{margin:unset}
.wmpage226-page1 .page1-t{color:#555;font-style:italic;margin-top:45px}
.wmpage226-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage226-page1 .wmkcfeedback textarea{width:100%;height:140px;resize:none}
.wmpage226-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage226-page1 .wmkcfeedback input,.wmpage226-page1 .wmkcfeedback textarea{width:49%;outline:0;border:1px solid #eee;background:#f5f8f9;border-radius:5px;height:50px;padding:10px;margin-bottom:1em;font-family:inherit;font-size:16px;transition:all .1s linear;display:inline-flex;align-items:center}
.page1-feed .wmkcfeedback input,.page1-feed .wmkcfeedback textarea,.wmpage226-page1 .page1-feed .wmkcfeedback .wmkcfb-fileupload{background:#fff}
.wmkcfeedback .send-btn{min-width:180px;height:45px;font-size:15px;background:var(--color);border-radius:5px;color:#fff;display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;vertical-align:middle;transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative;transition-property:color;transition-duration:.5s}
.wmpage226-page1 .page1-feed .wmkcfeedback .send-btn{margin:unset}
@media (max-width:1366px){.wmpage226-page1 .page1-left{width:50%}
.wmpage226-page1 .page1-right{padding:50px 35px}
}
@media (max-width:1024px){.wmpage226-page1 .wmpage-lwrap{flex-direction:column}
.wmpage226-page1 .page1-left{width:100%}
.wmpage226-page1 .page1-right{padding:40px 25px;width:100%;margin-top:25px}
.wmpage226-page1 .page1-t{margin-top:30px}
}
@media (max-width:550px){.wmpage226-page1 .page1-text a{margin-top:5px;font-size:16px}
.wmpage226-page1 .page1-boxs{width:50px;height:50px;margin-right:20px}
.wmpage226-page1 .page1-boxs em{font-size:20px;width:20px}
.wmpage226-page1 .page1-box{width:100%}
.wmpage226-page1 .page1-right{padding:20px 10px;margin-top:10px}
.wmpage226-page1 .page1-t{margin-top:15px}
}